Skip to content
💥
breaking builds
💥
breaking builds
Pro
Block or report user

Report or block Majkl578

Hide content and notifications from this user.

Learn more about blocking users

Contact Support about this user’s behavior.

Learn more about reporting abuse

Report abuse

Organizations

@Kdyby @NetteCamp @EDCD @UselessSoft @trashware
Block or report user

Report or block Majkl578

Hide content and notifications from this user.

Learn more about blocking users

Contact Support about this user’s behavior.

Learn more about reporting abuse

Report abuse

Pinned

  1. Rust SPI driver for MCP3xxx family of 10-13-Bit A/D converters.

    Rust 1

  2. Rust I²C/SPI driver for AS3935 Franklin Lightning Sensor IC

    Rust 1

  3. The coding standard of the Doctrine project.

    PHP 185 35

  4. Slevomat Coding Standard for PHP_CodeSniffer complements Consistence Coding Standard by providing sniffs with additional checks

    PHP 597 85

333 contributions in the last year

Jan Feb Mar Apr May Jun Jul Aug Sep Oct Nov Dec Mon Wed Fri

Contribution activity

December 2019

Created an issue in maglnet/ComposerRequireChecker that received 3 comments

2.0.0 release contains dependencies not compatible with PHP 7.4

Hi, it seems the PHAR release uses libs incompatible with the recently released PHP 7.4. I am getting a lot of errors coming from PhpParser: Deprec…

3 comments

Seeing something unexpected? Take a look at the GitHub profile guide.

You can’t perform that action at this time.